<resources>
    <string name="app_name">adm-android-base</string>
    <string name="btn_cancel">取消</string>
    <string name="btn_close">关闭</string>
    <string name="btn_ok">确定</string>
</resources>
